.body {
    background-color: black;
}
.head {
    margin: auto;
    text-align: center;
    color: aqua;
    border: 1px solid white;
    border-radius: 5px;
}
#caluclator-body {
    height: 400px;
    width: 400px;
    background-color: white;
    border: 3px;
    border-radius: 10px;
    margin-top: 10px;
    padding: 5px;
}
#text {
    height: 90px;
    width: 390px;
    background-color: black;
    border-radius: 10px;
    color: white;
    text-align: right;
    font-size: 10;
    overflow-x: auto;
    overflow-y: hidden;
   padding: 3px;
}
.buttons-body{
    background-color: black;
    height: 270px;
    width: 300px;
    margin-top: 5px;
    border: 2px solid grey;
    padding: 10px;
    color: white;
    border-radius: 10px;
    align-items: center;
}

.buttons {
    float: left;
    margin: 10px;
}

button {
    height: 50px;
    width: 50px;
    font-weight: 800;
}
button:hover {
    cursor:pointer;
}
.mode, .close{
    margin-top: 10px;
    height: 30px;
    width: 120px;
}